package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@ApiModel("菜品口味分页返回")
public class MenuTasteDishesPageVO implements Serializable {
   @ApiModelProperty("口味id")
   private Long tasteId;
   @ApiModelProperty("口味名称")
   private String tasteName;

   public Long getTasteId() {
      return this.tasteId;
   }

   public String getTasteName() {
      return this.tasteName;
   }

   public void setTasteId(final Long tasteId) {
      this.tasteId = tasteId;
   }

   public void setTasteName(final String tasteName) {
      this.tasteName = tasteName;
   }

}
